<?php

use yii\db\Migration;

class m190109_055110_alter_table_event_add_column_deleted_at extends Migration
{
    public function up()
    {
        $this->addColumn("event","deleted_at",$this->dateTime() );
        $this->addColumn("event","active",$this->integer()->defaultValue(1) );
    }

    public function down()
    {
        echo "m190109_055105_alter_table_event_registration_add_column_deleted_at cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
